Subject: RE: 1.3.2: I get a GPF everytime I run SETUP.EXE
From: Neil Lunn <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 7 Aug 2001 15:27:26 +1000

Try here.
http://www.microsoft.com/windows98/downloads/contents/WURecommended/S_WUFeat
ured/Libraries/Default.asp

--Neil

>-----Original Message-----
>From: Víctor Rafael Rivarola Soerensen [mailto:[email-masked]]
>Sent: Tuesday, August 07, 2001 2:37 PM
>To: [email-masked]
>Subject: Re: 1.3.2: I get a GPF everytime I run SETUP.EXE
>
>
>I might have posted before with a rude tone.  If I did so, I apologize.
>I did not think my tone was rude at the moment, nor do I think it was
>now looking back at my previous posts.  Still, it is very possible they
>where,  or that at least somo of you might have thought they where.  My
>most sincere apologies.
>
>Now, for WordPad, yes I am fully aware of it being able to read UNIX
>text files, and I beleive it is also able to EXPORT a file to a UNIX
>terminated linefeed format.  However, how about make, gcc, 
>ldd, gdb, and
>
>bash?
>
>Oh..Ohh! I forgot about Dr. Watson!  I will boot back into Windows, run
>drwatson and be right back.....
>
>Ok, I'm back.  I have attached the file here twice, once in 
>Spanich just
>
>like it was generated, and the second time with my own translation into
>English.  Still, that's all I can do without any more tools.
>
>Once again, thanks,
>
>Víctor.
>
>

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.
If you are not the intended recipient, please delete this e-mail and notify
the sender immediately. The contents of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies
unless expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/